petsc-3.4.2 2013-07-02

# DMMeshCreateScatterToZeroCell

Creates the scatter required to scatter local (ghosted) Vecs associated with a field defined at the cells of a mesh to a Vec on cpu 0.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshCreateScatterToZeroCell(DM dm,VecScatter *scatter)

### Input parameters

dm -the DMMesh representing the mesh

### Output parameters

scatter -the scatter

### Keywords

mesh,ExodusII

### See Also

DMMeshCreateScatterToZeroVertex DMMeshCreateScatterToZeroVertexSet DMMeshCreateScatterToZeroCellSet

Level:advanced
Location:src/dm/impls/mesh/meshexodus.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages